.header {
    position: relative;
    height: 84px;
}
.logo-header {
    width: 174px;
    height: 50px;
    background-image: url("./images/logo-header.png");
    background-size: cover;
    margin: 20px 0 10px 30px;
}
.menu-header {
    list-style-type: none;
    position: absolute;
    bottom: 15px;
    right: 0px;
}
.menu-header li {
    display: inline;
    margin-right: 30px;
    font-size: 16px;
    cursor: pointer;
}
a:link {
    text-decoration: none;
    color: #000000;
}
a:visited {
    text-decoration: none;
    color: #000000;
}
.sign-up {
    color: #FF0000;
}
.sign-up:visited {
    color: #FF0000;
}

.section {
    /*width: 1355px;*/
    height: 624px;
    position: relative;
}
.section-main {
    height: 410px;
    background-image: url("./images/background.jpg");
    position: relative;
}
.background-left {
    width: 366px;
    height: 410px;
    background-image: url("./images/left-background.png");
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
}
.background-right {
    width: 407px;
    height: 410px;
    background-image: url("./images/right-background.png");
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
}
.section-sign-up {
    width: 613px;
    height: 242px;
    text-align: center;
    font-family: "Lato", "Helvetica Neue", "Helvetica", Arial, serif;
    margin-top: 98px;
    position: absolute;
    top: 0;
    left: 0;
}
h1 {
    margin: 0 auto;
    width: 340px;
    height: 96px;
}
h4 {
    margin: 0 auto;
    width: 340px;
    height: 56px;
}
.btn {
    display: inline-block;
    width: 50px;
    height: 12px;
    background-color: #FF0000;
    font-family: "Lato", "Helvetica Neue", "Helvetica", sans-serif;
    font-size: 12px;
    text-decoration: none;
    text-align: center;
    border: 1px solid #6795de;
    border-radius: 4px;
    padding: 15px 20px;
    margin: 0 auto;
    cursor: pointer;
    color: #ffffff;
}
.btn:visited {
    color: #ffffff;
}
.section-monitor {
    width: 703px;
    height: 556px;
    background-image: url("./images/monitor.png");
    background-size: cover;
    position: absolute;
    top: 50px;
    right: 200px;
    margin: 30px auto 0;
}
.section-monitor-display {
    width: 646px;
    height: 374px;
    background-color: #424242;
    position: absolute;
    top: 30px;
    left: 28px;
}
h3 {
    color: #FFFFFF;
    text-align: center;
    font-family: "Lato", "Helvetica Neue", "Helvetica", Arial, serif;
    font-size: 18px;
    margin: 14px 0 30px;
    font-weight: normal;
}
.lg-list {
    width: 492px;
    height: 230px;
    margin: 0 auto;
}
.lg-list-item {
    width: 108px;
    height: 36px;
    background-color: #ffffff;
    display: inline-block;
    margin: 0 10px 10px 0;
}